Jump to content


Photo

Java 8u231 and SSL VPN


  • Please log in to reply
No replies to this topic

#1 Gavin Chappell

Gavin Chappell
  • Moderators
  • 426 posts
  • LocationNottingham, UK

Posted 24 October 2019 - 03:31 AM

This release of the Oracle JRE has unfortunately made changes which make it incompatible with the SSL VPN product. Specifically anything which uses the Java applet to run a native .exe/.bat file may fail, including (but not limited to) Network Connector config installation and IPsec config installation

 

This is being tracked internally, however next week the product will have been in maintenance mode for 3 years and this is not a security issue so does not fall under the commitment Barracuda made as part of that announcement, so there may be no fix forthcoming.

 

A workaround is to use the previous release of the Oracle JRE, or to use the Standalone SSL VPN Agent which bundles an older version of the JRE.